@charset "utf-8";

/*---------------------------------------
 common
-----------------------------------------*/
main {
	padding-block-start: 120px;
}
p {
	margin: 0 0 1em;
}
.edit ul li {
	position: relative;
	padding-inline-start: 1em;
}
.edit ul li::before {
	content: '・';
	position: absolute;
	left: 0;
	top: 0;
}
/*--------------------------------responsive */
@media screen and (max-width: 1200px) {
	main {
		padding-block-start: 100px;
	}
}
@media screen and (max-width: 480px) {
	main {
		padding-block-start: 80px;
	}
}
/*---------------------------------------
 message
-----------------------------------------*/
#message {
	display: flex;
	justify-content: space-between;
	max-width: 1640px;
	width: 85%;
	margin: 0 auto clamp(80px, 3.625rem + 6.88vw, 190px);
}
#message .box {
	position: relative;
	width: 70%;
	margin-inline-start: 2.2vw;
	background-color: var(--color-red);
	color: #FFF;
	font-size: clamp(1.var(--fsize-20), 1.042rem + 0.28vw, var(--fsize-22));
	line-height: 1.8;
	letter-spacing: .04em;
	padding: 2.6vw;
}
#message .box::before {
	content: '';
	position: absolute;
	left: -2.2vw;
	bottom: -2.2vw;
	z-index: -1;
	display: block;
	width: 100%;
	height: 100%;
	background-color: var(--color-red);
	opacity: .3;
}

#message figure {
	width: 30%;
	margin-block-start: -2.2vw;
}
#message h3 {
	font-family: var(--font-serif);
	font-weight: 700;
	font-size: clamp(var(--fsize-28), -0.333rem + 2.78vw, var(--fsize-48));
	line-height: 1.8;
	letter-spacing: .04em;
	margin-block-end: 1em;
}
#message .sign {
	font-family: var(--font-serif);
	font-weight: 500;
	font-size: clamp(var(--fsize-24), 0.667rem + 1.11vw, var(--fsize-32));
	text-align: right;
}
#message .sign .position {
	display: inline-block;
	margin-inline-end: 2em;
	font-size: clamp(var(--fsize-20), 0.833rem + 0.56vw, var(--fsize-24));
}

/*--------------------------------responsive */
@media screen and (max-width: 1200px) {
	#message {
		width: 90%;
	}
	#message .box {
		font-size: clamp(1.var(--fsize-18), 1.08rem + 0.23vw, var(--fsize-20));
	}
	#message h3 {
		font-size: clamp(var(--fsize-24), 1.409rem + 0.45vw, var(--fsize-28));
	}
	#message .sign {
		font-size: clamp(var(--fsize-20), 1.159rem + 0.45vw, var(--fsize-24));
	}
	#message .sign .position {
		font-size: clamp(var(--fsize-18), 1.08rem + 0.23vw, var(--fsize-20));
	}
}
@media screen and (max-width: 800px) {
	#message {
		flex-wrap: wrap;
		flex-direction: column-reverse;
		gap: 4vw;
	}
    #message .box {
		width: 100%;
	}
	#message figure {
		width: 70%;
		text-align: center;
		margin-block: 30px 0;
		margin: 0 auto;
	}
}
@media screen and (max-width: 480px) {
	#message {
		width: 94%;
	}
}

/*---------------------------------------
 history
-----------------------------------------*/
#history {
	max-width: 1340px;
	width: 85%;
	margin: 0 auto clamp(80px, 3.625rem + 6.88vw, 190px);
}
.history-list {
	position: relative;
}
.history-list::before {
	content: '';
	position: absolute;
	left: 16.7%;
	top: 0;
	display: block;
	width: 1px;
	height: 100%;
	background-color: #294b63;
}
.history-list li {
	display: flex;
	justify-content: space-between;
}
.history-list h3 {
	position: relative;
	width: 16.7%;
	font-family: var(--font-en-serif);
	font-size: clamp(var(--fsize-36), 1rem + 1.67vw, var(--fsize-48));
	line-height: 1;
	letter-spacing: .02em;
	color: var(--color-blue);
	margin-block-start: calc( var(--fsize-18) * 2 );
}
.history-list li:first-child h3 {
	margin-block-start: 0;
}
.history-list h3::after {
	content: '';
	position: absolute;
	right: -5px;
	top: calc( ( 1em - 10px ) / 2 );
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #294b63;
}
.history-list dl {
	display: flex;
	flex-wrap: wrap;
	width: 80.5%;
	border-bottom: 1px solid #CCC;
	padding-block: 1em;
}
.history-list li:first-child dl {
	padding-block-start: 0;
}
.history-list dl dt {
	width: 18.5%;
	font-weight: 500;
	font-size: clamp(1.var(--fsize-20), 1.042rem + 0.28vw, var(--fsize-22));
	letter-spacing: .04em;
	padding-inline-start: 3%;
	padding-block: 1em;
}
.history-list dl dd {
	width: 81.5%;
	letter-spacing: .04em;
	padding-inline-end: 3%;
	padding-block: 1em;
}
.history-list li:first-child dl dt,
.history-list li:first-child dl dd {
	padding-block-start: 0;
}

/*--------------------------------responsive */
@media screen and (max-width: 1200px) {
	.history-list h3 {
		margin-block-start: calc( var(--fsize-16) * 2 );
	}
	.history-list dl dt,
	.history-list dl dd {
		font-size: clamp(var(--fsize-18), 1.08rem + 0.23vw, var(--fsize-20));
	}
	.history-list dl dt {
		width: 15%;
	}
	.history-list dl dd {
		width: 85%;
	}
	.history-list h3 {
		font-size: clamp(var(--fsize-22), 1.057rem + 1.59vw, var(--fsize-36));
	}
}

@media screen and (max-width: 700px) {
	.history-list dl dt {
		width: 100%;
		padding-block-end: 0;
	}
	.history-list dl dd {
		width: 100%;
		padding-block-start: 0;
		padding-inline-start: 3%;
	}
}

@media screen and (max-width: 480px) {
	#history {
		width: 94%;
	}
	.history-list {
		margin-inline-start: 1vw;
	}
	.history-list::before {
		left: 0;
	}
	.history-list li {
		flex-direction: column;
		padding-inline-start: 2.5vw;
	}
	.history-list h3 {
		width: 100%;
		font-size: var(--fsize-28);
		padding-inline-start: 3%;
	}
	.history-list h3::after {
		right: unset;
		left: calc( -2.5vw - 5px );
	}
	.history-list dl {
		width: 100%;
		padding-block-start: 0;
	}
	.history-list li:first-child dl dt {
		padding-block-start: 1em;
	}
	.history-list li dl dd {
		padding-block-end: 0;
	}
}

/*---------------------------------------
 overview
-----------------------------------------*/
#overview {
	max-width: 1640px;
	width: 85%;
	margin: 0 auto;
}
.overview-table,
.overview-access {
	margin-bottom: 100px;
}
.overview-table {
	padding-inline-start: 22px;
}
.overview-table table {
    border-spacing: 0;
	width: 100%;
}
.overview-table th,
.overview-table td {
    position: relative;
    border-bottom: 1px solid #294b63;
    padding: 1.8em 1.5vw 1em;
	vertical-align: top;
}
.overview-table th {
	width: 30%;
	text-align: left;
}
.overview-table td{
	width: 70%;
}
.overview-table th::before {
    content: '';
    position: absolute;
    left: -20px;
    bottom: -5.5px;
    display: block;
    width: 22px;
    height: 11px;
    background: url(../img/border-start.svg) no-repeat right center;
    background-size: contain;
}
.overview-access iframe {
	width: 100%;
}

/*--------------------------------responsive */
@media screen and (max-width: 1200px) {
	#overview {
		width: 90%;
	}
	.overview-table th{
		width: 25%;
	}
	.overview-table td{
		width: 75%;
	}
}
@media screen and (max-width: 480px) {
	#overview {
		width: 94%;
	}
	.overview-table th,
	.overview-table td {
		display: block;
		width: 100%;
		padding: 0;
	}
	.overview-table th {
		padding: 1.8em 0 0;
		border-bottom: none;
	}
	.overview-table td {
		padding: 0 0 1em;
	}
	.overview-table th::before {
		content: none;
	}
	.overview-table td::before {
		content: '';
		position: absolute;
		left: -20px;
		bottom: -5.5px;
		display: block;
		width: 22px;
		height: 11px;
		background: url(../img/border-start.svg) no-repeat right center;
		background-size: contain;
	}
}

/*---------------------------------------
 works
-----------------------------------------*/
.works-wrap {
	position: relative;
	padding-block-end: clamp(60px, 1.667rem + 2.78vw, 80px);
	margin-block-end: 70px;
}
.works-wrap:last-of-type {
	margin-block-end: 0;
}
.works-wrap::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
	display: block;
	width: 100%;
	height: 50%;
	background-color: #2a4f44;
}
.works-wrap .inner {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	max-width: 1640px;
	width: 85%;
	margin: 0 auto;
}
.works-wrap .box {
	display: flex;
	flex-direction: column;
	width: 37.5vw;
}
.works-wrap .inner-box {
	flex-grow: 1;
	background-color: #eaeaea;
	padding: 4.1vw;
}
.works-wrap h3 {
	position: relative;
	display: inline-block;
    font-family: var(--font-serif);
	font-weight: 600;
    font-size: clamp( var(--fsize-16), 0.85rem + 0.75vw, var(--fsize-28));
	line-height: 1.2;
	letter-spacing: .02em;
    color: var(--color-red);
    margin-block-end: .5em;
	padding-inline-end: 8vw;
	overflow: hidden;
}
.works-wrap h3::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	width: 8vw;
	height: 100%;
	background: no-repeat right center;
}
.works-wrap h3.order::after {
	background-image: url(../img/icon-order.svg);
	background-size: contain;
}
.works-wrap h3.area::after {
	background-image: url(../img/icon-area.svg);
	background-size: contain;
}
.works-wrap h3.const::after {
	background-image: url(../img/icon-const.svg);
	background-size: contain;
}
.works-wrap h3.client::after {
	background-image: url(../img/icon-client.svg);
	background-size: contain;
}
.works-wrap h3 .sub {
	display: block;
    font-family: var(--font-en);
    font-size: clamp(var(--fsize-36), 1.8rem + 2.25vw, var(--fsize-72));
    padding-inline-start: .2em;
    color: var(--color-base);
    font-weight: 400;
}
.works-wrap h3 .rect {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	content: "";
	display: block;
	background: var(--color-red);
	width: 100%;
	height: 100%;
	transform: translateX(-101%);
}
.works-wrap h4 {
	font-weight: 500;
	font-size: clamp(var(--fsize-20), 1.2rem + 0.25vw, var(--fsize-24));
	letter-spacing: .02em;
	color: var(--color-blue);
	margin-block-end: .75em;
}
.works-wrap .editor {
	letter-spacing: .02em;
}

/*--------------------------------responsive */
@media screen and (max-width: 1600px) {
	.works-wrap .box {
		width: 40vw;
	}
	.works-wrap h3 {
		padding-inline-end: 7vw;
	}
	.works-wrap h3::after {
		width: 7vw;
	}
}
@media screen and (max-width: 1200px) {
	.works-wrap .inner {
		width: 90%;
	}
	.works-wrap .box {
		width: 43.5vw;
	}
	.works-wrap h3 {
		padding-inline-end: 5vw;
	}
	.works-wrap h3::after {
		width: 5vw;
	}
}
@media screen and (max-width: 900px) {
	.works-wrap {
		overflow: hidden;
		padding-block-end: 0;
		margin-block-end: 0;
	}
	.works-wrap::before {
		content: none;
	}
	.works-wrap .inner {
		flex-wrap: wrap;
	}
	.works-wrap .box {
		position: relative;
		width: 100%;
		margin-block-end: 140px;
	}
	.works-wrap:last-of-type .box:last-of-type {
		margin-block-end: 70px;
	}
	.works-wrap .box::before {
		content: '';
		position: absolute;
		left: -6%;
		bottom: -70px;
		z-index: -1;
		display: block;
		width: 106vw;
		height: 50%;
		background-color: #2a4f44;
	}
	.works-wrap h3 {
		padding-inline-end: 8vw;
	}
	.works-wrap h3::after {
		width: 8vw;
	}
}
@media screen and (max-width: 480px) {
	.works-wrap .inner {
		width: 94%;
	}
	.works-wrap h3 {
		padding-inline-end: 10vw;
	}
	.works-wrap h3::after {
		width: 10vw;
	}
}

/*---------------------------------------
 company
-----------------------------------------*/
#company h3.headline {
	position: relative;
	display: inline-block;
    font-family: var(--font-serif);
    font-size: clamp( var(--fsize-16), 0.85rem + 0.75vw, var(--fsize-28));
	line-height: 1.2;
	letter-spacing: .02em;
    color: var(--color-red);
	overflow: hidden;
    margin-inline-start: 3.3vw;
}
#company h3 .sub {
    display: block;
    font-family: var(--font-en);
    font-size: clamp(var(--fsize-36), 1.8rem + 2.25vw, var(--fsize-72));
    padding-inline-start: .75em;
    color: var(--color-base);
    font-weight: 400;
}
#company h3 .rect {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	content: "";
	display: block;
	background: var(--color-red);
	width: 100%;
	height: 100%;
	transform: translateX(-101%);
}
#company .container {
	max-width: 1640px;
	margin: 0 auto;
}
#philosophy .box {
	max-width: 1300px;
	margin: 3vw auto;
	border: 1px solid rgba(53,52,52,.5);
}
#philosophy .box .inner {
	text-align: center;
	padding: 2.5em 1em;
}
#philosophy .catch {
	font-size: clamp(var(--fsize-16), 0.855rem + 0.72vw,var(--fsize-28));
	font-weight: 500;
	letter-spacing: .02em;
}
#philosophy .catch strong {
	color: var(--color-blue);
	font-weight: 700;
	font-size: clamp(var(--fsize-18), 0.956rem + 0.84vw,var(--fsize-32));
}
#philosophy .text {
	font-size: clamp(var(--fsize-15), 0.875rem + 0.31vw, var(--fsize-20));
	letter-spacing: .04em;
}
#philosophy .box::before,
#philosophy .box::after {
	content: '';
	position: absolute;
	z-index: -1;
	display: block;
	width: calc( 100% + 40px );
	height: calc( 100% + 40px );
	background-color: rgba(238,238,238,.5);
}
#philosophy .box::before {
	left: -40px;
	top: 0;
}
#philosophy .box::after {
	left: 0;
	top: -40px;
}
#mvv {
	padding: 10vw 0;
}
#mvv .center {
	display: flex;
	flex-direction: column;
	align-items: center;
}
#mvv .mvv-img {
	margin-block-start: 3vw;
	margin-block-end: 5vw;
}
#mvv .wrapper {
	display: flex;
	justify-content: space-between;
	max-width: 1640px;
	margin: 4vw auto;
}
#mvv .mission,#mvv .vision,#mvv .value {
	background-color: #eaeaea;
	border-radius: 6px;
}
#mvv .mission,#mvv .vision {
	width: 45%;
}
#mvv .mission .inner,
#mvv .vision .inner,
#mvv .value .inner {
	padding: 2vw;
}
#mvv h4 {
	text-align: center;
	font-family: var(--font-en);
	font-size: clamp(var(--fsize-26), 1.35rem + 1.38vw, var(--fsize-48));
	font-weight: 500;
	letter-spacing: .02em;
}
#mvv .text {
	font-size: clamp(var(--fsize-18), 1.05rem + 0.38vw, var(--fsize-24));
	margin-block-start: 1em;
	margin-block-end: 2em;
	letter-spacing: .04em;
}
#mvv ul {
	font-size: clamp(var(--fsize-18), 1.05rem + 0.38vw, var(--fsize-24));
	font-weight: 500;
	letter-spacing: .02em;
}
#mvv ul li {
	display: flex;
	flex-direction: column;
	margin-block-end: 1em;
}
#mvv ul li span:first-child {
	color: var(--color-blue);
}
#mvv .mission ul {
	text-align: center;
	letter-spacing: .02em;
}
#mvv .vision .editor {
	font-size: clamp(var(--fsize-18), 1.05rem + 0.38vw, var(--fsize-24));
	line-height: 2;
	letter-spacing: .02em;
}
#mvv .vision .editor strong {
	color: var(--color-blue);
	font-weight: 500;
}
#mvv .value .wrapper {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
	grid-auto-rows: auto;
    gap: 40px;
	max-width: 1640px;
	margin: 0 auto;
	margin-block-start: 2em;
	width: 100%;
}
#mvv .value .card h5 {
	font-size: clamp(var(--fsize-18), 1.05rem + 0.38vw, var(--fsize-24));
	font-weight: 700;
	margin-block-end: .2em;
}
#mvv .value .card.blue h5 {
	color: var(--color-blue);
}
#mvv .value .card.red h5 {
	color: var(--color-red);
}
#mvv .value .card.green h5 {
	color: #2a4f44;
}
#mvv .value .card p {
    font-size: clamp(var(--fsize-15), 0.875rem + 0.31vw, var(--fsize-20));
	font-weight: 400;
}
#link {
	padding-bottom: 3vw;
}
#link .card {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-block-end: 5vw;
}
#link .card img {
	box-shadow: -1.5vw 1.5vw #353434;
	width: 35%;
	/* aspect-ratio: 16/9; */
}
#link .card .box {
	width: 50%;
}
#link .card h4 {
	color: var(--color-blue);
	font-size: clamp(var(--fsize-18), 1.05rem + 0.38vw, var(--fsize-24));
	font-weight: 500;
	margin-block-end: 1em;
	letter-spacing: .02em;
}
#link .card p {
    font-size: clamp(var(--fsize-15), 0.875rem + 0.31vw, var(--fsize-20));
	margin-block-end: 3em;
	letter-spacing: .02em;
}

/*--------------------------------responsive */
@media screen and (max-width: 1750px) {
	#company .container {
		max-width: 90%;
	}
}
@media screen and (max-width: 1400px) {
	#philosophy .box {
		max-width: 90%;
	}
	#mvv .mvv-img {
		width: 30%;
	}
	#link .card img {
		width: 40%;
	}
}
@media screen and (max-width: 800px) {
	#company .btn {
		margin: 0 auto;
	}
	#philosophy .box::before,
    #philosophy .box::after {
	width: calc( 100% + 3vw );
	height: calc( 100% + 3vw );
}
#philosophy .box::before {
	left: -3vw;
}
#philosophy .box::after {
	top: -3vw;
}
	#mvv .wrapper {
		flex-direction: column;
		gap: 4vw;
	}
	#mvv .mission, #mvv .vision {
		width: 100%;
	}
	#mvv .value .wrapper {
		display: contents;
	}
    #mvv ul li {
		margin-block-end: .5em;
	}
	#mvv .text {
		margin-block-start: .5em;
		margin-block-end: 1em;
	}
	#link .card {
		flex-direction: column;
		gap: 4vw;
		margin-block-end: 10vw;
	}
	#link .card img {
		width: 70%;
		box-shadow: -2.5vw 2.5vw #353434;
	}
	#link .card .box {
		width: 90%;
	}
	#link .card h4 {
		margin-block-end: .5em;
	}
	#link .card p {
		margin-block-end: 2em;
	}
}
@media screen and (max-width: 700px) {
	#mvv .mvv-img {
		width: 40%;
	}
}
@media screen and (max-width: 480px) {
	#link .card .box {
		width: 100%;
	}
	#link .card img {
		width: 80%;
	}
}
/*---------------------------------------
 各業務親ページ
-----------------------------------------*/
#business h3.headline {
	position: relative;
	display: inline-block;
    font-family: var(--font-serif);
    font-size: clamp( var(--fsize-16), 0.85rem + 0.75vw, var(--fsize-28));
	line-height: 1.2;
	letter-spacing: .02em;
    color: var(--color-red);
	overflow: hidden;
	z-index: 1;
}
#business h3 .sub {
    display: block;
    font-family: var(--font-en);
    font-size: clamp(var(--fsize-36), 1.8rem + 2.25vw, var(--fsize-72));
    padding-inline-start: .5em;
    color: var(--color-base);
    font-weight: 400;
}
#business h3 .rect {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	content: "";
	display: block;
	background: var(--color-red);
	width: 100%;
	height: 100%;
	transform: translateX(-101%);
}
#business .container {
	max-width: 1640px;
	margin: 0 auto;
}
#business .overview {
	margin-block-end: 6vw;
}
#business .overview .container .card .box {
	display: flex;
	gap: 5em;
	width: 100%;
}
#business .overview .container .card .box .inner {
	width: 65%;
}
#business .overview .container .card .box .inner p {
	margin-block-start: .5em;
	margin-inline-start: 2em;
	letter-spacing: .04em;
	font-weight: 500;
}
#business .overview .container .card .box img {
	width: 35%;
	object-fit: contain;
}
#business #link .card:nth-child(even) {
	flex-direction: row-reverse;
}
#business #link .container .center {
    text-align: center;
	margin-block-end: 2em;
}

#business #link .container .wrapper .card {
    counter-increment: card-num;
	align-items: flex-start;
	margin-block-end: 6vw;
}
#business #link .container .wrapper .card .box {
	width: 50%;
}
#business #link .container .wrapper .card h4 {
	position: relative;
	padding-inline-start: 4em;
}
#business #link .container .wrapper .card h4::before {
  content: counter(card-num,decimal-leading-zero);
  position: absolute;
  left: 0;
  top: -.6em; 
  font-family: var(--font-en-serif);
  color: var(--color-blue);
  font-weight: 700;
  font-size: clamp(var(--fsize-30), 1.5rem + 1.88vw, var(--fsize-60));
  margin-right: .5em;
}
#business #link .container .wrapper .card p {
	font-size: clamp(var(--fsize-15), 0.9rem + 0.19vw, var(--fsize-18));
	margin-block-end: 2em;
	letter-spacing: .04em;
}
#business #link .container .wrapper .card img {
	width: 43%;
}
#business #link .container .wrapper .card:nth-child(odd) img {
	box-shadow: 1.5vw 1.5vw #353434;
}
/*--------------------------------responsive */
@media screen and (max-width: 1750px) {
	#business .container {
		max-width: 85%;
	}
}
@media screen and (max-width: 1500px) {
	#business #link .container .wrapper .card h4 {
		margin-block-end: .5em;
	}
}
@media screen and (max-width: 1000px) {
	#business .overview {
		margin-block-end: 10vw;
	}
	#business .overview .container .card .box {
		flex-direction: column;
		gap: 0;
	}
	#business .overview .container .card .box .inner {
		width: 100%;
	}
	#business .overview .container .card .box img {
		width: 70%;
		margin: 0 auto;
	}
	#business .overview .container .card .box .inner p {
		margin-inline-start: 0;
	}
     #business #link .container .wrapper .card {
		flex-direction: column-reverse;
		gap: 2em;
	 }
	  #business #link .container .wrapper .card:has(a) {
		margin-block-end: 8vw;
	  }
	  #business #link .container .wrapper .card h4 {
		margin-inline-start: 0;
		padding-inline-start: 3.5em;
	  }
	 #business #link .container .wrapper .card .box {
		width: 100%;
	 }
	 #business #link .container .wrapper .card img {
		width: 75%;
		margin: 0 auto;
	 }
	 #business #link .container .wrapper .card p {
		margin-block-end: 1em;
	 }
}
@media screen and (max-width: 800px) {
	#business .overview {
		margin-block-end: 12vw;
	}
	#business #link .container .center {
		margin-block-end: 1em;
	}
     #business #link .container .wrapper .card {
	    margin-block-end: 10vw;
     }
	 #business #link .container .wrapper .card:has(a) {
		margin-block-end: 12vw;
	  }
}
@media screen and (max-width: 480px) {
	#business .overview {
		margin-block-end: 15vw;
	}
	#business .btn {
		margin: 0 auto;
	}
	#business .overview .container .card .box img {
		width: 90%;
	}
	
	#business #link .container .center {
		margin-block-end: .5em;
	}
	#business #link .container .wrapper .card {
		margin-block-end: 12vw;
	}
	 #business #link .container .wrapper .card:has(a) {
		margin-block-end: 14vw;
	  }
	#business #link .container .wrapper .card h4 {
		padding-inline-start: 2.5em;
	}
	#business #link .container .wrapper .card h4::before {
		top: -.4em;
	}
	#business #link .container .wrapper .card img {
		width: 90%;
	}
	#business #link .container .wrapper .card p {
		margin-block-end: 1.5em;
	}
}
/*---------------------------------------
 各業務子ページ
-----------------------------------------*/
#business-child #child-title {
	background-color: #f4f4f4;
	height: clamp(14rem, 13.5rem + 7.5vw, 22.5rem);
	margin-block-start: -120px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
#business-child .breadcrumbs {
	position: absolute;
	left: 7vw;
	bottom: 1vw;
}
#business-child h2 {
	position: relative;
	display: inline-block;
    font-family: var(--font-serif);
    font-size: clamp(var(--fsize-26), 1.45rem + 0.88vw, var(--fsize-40));
	line-height: 1.2;
	letter-spacing: .02em;
    color: var(--color-base);
	overflow: hidden;
	align-self: center;
}
#business-child h2 .rect {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	content: "";
	display: block;
	background: var(--color-base);
	width: 100%;
	height: 100%;
	transform: translateX(-101%);
}
#business-child h3 {
	position: relative;
	display: inline-block;
    font-family: var(--font-serif);
    font-size: clamp(var(--fsize-22), 1.057rem + 1.59vw, var(--fsize-36));
	line-height: 1.5;
	letter-spacing: .04em;
    color: var(--color-base);
	overflow: hidden;
	align-self: center;
	padding-left: .5em;
	margin-block-end: .5em;
}
#business-child h3::before {
	content: '';
	position: absolute;
	width: 3px;
	height: 40px;
	top: 10px;
	border-radius: 1px;
	background-color: var(--color-red);
	margin-inline-start: -.5em;
}
#business-child h3 .rect {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	content: "";
	display: block;
	background: var(--color-base);
	width: 100%;
	height: 100%;
	transform: translateX(-101%);
}

#business-child .container {
	max-width: 1640px;
	margin: 0 auto;
}
#business-child #overview {
	width: 100%;
	max-width: unset;
	background: no-repeat center / cover;
	position: relative;;
}
#business-child #overview .inn {
	position: relative;
	display: flex;
	align-items: flex-end;
	width: 100%;
    padding: 5vw 0;
	background: no-repeat center center/cover;
	background-color: rgba(255,255,255,0.5);
  	background-blend-mode: lighten;
	overflow: hidden;
}
#business-child #overview .inner {
	background: rgba(246,246,246,.8);
	width: 85%;
	margin: 0 auto;
	padding: 3vw 4.5vw;
	letter-spacing: .04em;
}
#business-child #overview .catch {
    font-size: clamp(var(--fsize-18), 1.075rem + 0.25vw, var(--fsize-22));
	font-weight: 500;
	word-break: break-all;
}
#business-child #overview .text {
    font-size: clamp(var(--fsize-15), 0.9rem + 0.19vw, var(--fsize-18));
	word-break: break-all;
}
#business-child #feature {
	margin-block: 6vw;
}

#business-child #feature .box {
	background-color: #f6f6f6;
	padding: 2vw;
}
#business-child #feature .inner {
	display: flex;
	justify-content: center;
	letter-spacing: .04em;
	border: 1px solid rgba(53,52,52,.5);
    padding: 2vw;
}
#business-child #feature ul {
	width: 100%;
	margin-inline: auto;
	/* display: inline-block; */
	max-width: 1520px;
	counter-reset: list-num;
	max-width: fit-content;
}
#business-child #feature ul li {
	counter-increment: list-num;
	position: relative;
	padding: 0 2em;  
	font-size: clamp(var(--fsize-18), 1.075rem + 0.25vw, var(--fsize-22));
	font-weight: 500;
	word-break: break-all;
	margin-block: .3em;
	letter-spacing: .04em;
}
#business-child #feature ul li::before {
  content: counter(list-num);
  position: absolute;
  left: 0;
  top: -.2em; 
  font-family: var(--font-en-serif);
  color: var(--color-blue);
  font-weight: 700;
  font-size: clamp(var(--fsize-18), 0.975rem + 0.75vw, var(--fsize-30));
}
#business-child .center {
	display: flex;
	justify-content: center;
}
#business-child #purpose {
	margin: 6vw 0;
}
#business-child #purpose .wrapper {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 3vw;
	width: 100%;
}
#business-child #purpose .wrapper .inner {
	width: 60%;
	flex: 1;
	letter-spacing: .02em;
}
#business-child #purpose .wrapper ul li {
	position: relative;
    border-bottom: 1px solid #294b63;
	margin-block-start: 2em;
}
#business-child #purpose .wrapper ul li::before {
	 content: '';
    position: absolute;
    left: -20px;
    bottom: -5.5px;
    display: block;
    width: 22px;
    height: 11px;
    background: url(../img/border-start.svg) no-repeat right center;
    background-size: contain;
}
#business-child #purpose .wrapper ul li h4 {
	color: var(--color-blue);
	font-weight: 500;
	font-size: clamp(var(--fsize-18), 1.05rem + 0.38vw, var(--fsize-24));
}
#business-child #purpose .wrapper ul li p {
	font-size: clamp(var(--fsize-15), 0.9rem + 0.19vw, var(--fsize-18));
}
#business-child #purpose .wrapper .img-wrap {
    box-shadow: 1.5vw 1.5vw #353434;
	/* aspect-ratio: 4/3; */
	width: 40%;
}
#business-child #purpose .wrapper img {
	object-fit: contain;
	display: block;
	width: 100%;
	height: 100%;
}
#business-child #qualification {
    margin: 6vw 0;
}
#business-child #qualification table {
	 width: 100%;
	 min-width: 1100px;
     border-collapse: collapse;
	 background-color: #f6f6f6;
	 margin-block-start: 1vw;
	 margin-block-end: 2vw;
	 letter-spacing: .02em;
}
#business-child #qualification table th,
#business-child #qualification table td {
  border: 1px solid #e5e5e5;
  padding: 1em;
  text-align: center;
  font-weight: 400;
}

#business-child #qualification table thead tr:first-child th {
  background: var(--color-blue);
  color: #fff;
  font-weight: 500;
}

#business-child #qualification table tbody th {
  background: var(--color-blue);
  color: #fff;
  text-align: center;
}
#business-child #qualification p {
	letter-spacing: .02em;
}
#business-child #example {
	margin: 6vw 0;
	counter-reset: card-num;
}
#business-child #example .wrapper {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
#business-child #example .wrapper .card {
	width: 30%;
	counter-increment: card-num;
}
#business-child #example .wrapper .card:nth-child(odd) {
	margin-top: clamp(1rem, 2vw, 3rem);
}
#business-child #example .wrapper .card p {
	position: relative;
	padding-left: clamp(2.5rem, 2.2rem + 1.5vw, 4rem);
	letter-spacing: .02em;
}
#business-child #example .wrapper .card p::before {
  content: counter(card-num,decimal-leading-zero);
  position: absolute;
  left: 0;
  top: -.5em; 
  font-family: var(--font-en-serif);
  color: var(--color-blue);
  font-weight: 700;
  font-size: clamp(var(--fsize-28), -0.333rem + 2.78vw, var(--fsize-48));
  margin-right: .5em;
}
#business-child #example .wrapper img {
    box-shadow: 1.5vw 1.5vw #353434;
	/* aspect-ratio: 4/3; */
}
#business-child #others {
	margin: 6vw 0;
}
#business-child #others .wrapper .card {
	display: flex;
	align-items: center;
	gap: 6vw;
	margin-block-end: 4vw;
	width: 100%;
}
#business-child #others .wrapper .card .inner {
	width: 50%;
}
#business-child #others .wrapper .card:not(:has(img)) .inner {
  width: 100%;
}
#business-child #others .wrapper .card h4 {
	color: var(--color-blue);
	font-size: clamp(var(--fsize-18), 1.05rem + 0.38vw, var(--fsize-24));
	margin-block-end: .5em;
	font-weight: 500;
	letter-spacing: .02em;
}
#business-child #others .wrapper .card p {
	letter-spacing: .04em;
}
#business-child #others .wrapper .card img {
	/* aspect-ratio: 16/9; */
	width: 50%;
}
/*--------------------------------responsive */
@media screen and (max-width: 1750px) {
	#business-child .container {
		max-width: 90%;
	}
}
@media screen and (max-width: 1300px) {
	#business-child #feature {
		margin-block: 8vw;
	}
	#business-child #purpose {
		margin-block: 8vw;
	}
	#business-child #qualification {
		margin-block: 8vw;
	}
	#business-child #example {
		margin-block: 8vw;
	}
	#business-child #others {
		margin-block: 8vw;
	}
}
@media screen and (max-width: 1200px) {
	#business-child .breadcrumbs {
		left: 3vw;
	}
	#business-child #feature {
		margin-block: 10vw;
	}
	#business-child #purpose {
		margin-block: 10vw;
	}
	#business-child #qualification {
		margin-block: 10vw;
	}
	#business-child #example {
		margin-block: 10vw;
	}
	#business-child #others {
		margin-block: 10vw;
	}
}
@media screen and (max-width: 1000px) {
	#business-child h3::before {
		top: 6px;
	}
	#business-child #feature ul li::before {
		top: 0;
	}
	#business-child #purpose .wrapper {
		flex-direction: column;
	}
	#business-child #purpose .wrapper .inner {
		width: 95%;
		margin: 0 auto;
	}
	#business-child #purpose .wrapper .img-wrap {
		width: 50%;
		margin: 0 auto;
	}
	#business-child #purpose .wrapper ul li {
		margin-block-start: 1em;
	}
	#business-child #others .wrapper .card .inner {
		width: 60%;
	}
	#business-child #others .wrapper .card img {
		width: 40%;
	}
}
@media screen and (max-width: 800px) {
	#business-child h2 {
		margin-top: 1em;
	}
	#business-child #feature {
		margin-block: 12vw;
	}
	#business-child #feature ul li {
		padding: 0 .5em 0 1.5em;
	}
	#business-child #purpose {
		margin-block: 12vw;
	}
	#business-child #purpose .wrapper .img-wrap {
		width: 60%;
	}
	#business-child #qualification {
		margin-block: 12vw;
	}
	#business-child #example {
		margin-block: 12vw;
	}
	#business-child #example .wrapper {
		flex-direction: column;
		gap: 6vw;
	}
	#business-child #example .wrapper .card {
		width: 100%;
	}
	#business-child #example .wrapper .card:nth-child(odd) {
	margin-top: unset;
} 
	#business-child #example .wrapper img {
		display: flex;
		margin: 0 auto;
	}
	#business-child #others {
		margin-block: 12vw;
	}
	#business-child #others .wrapper .card {
		flex-direction: column;
		gap: 1vw;
		margin-block-end: 6vw;
	}
	#business-child #others .wrapper .card .inner {
		width: 100%;
	}
	#business-child #others .wrapper .card img {
		width: 70%;
	}
}
@media screen and (max-width: 480px) {
	#business-child h2 {
		margin-top: 1.5em;
	}
	#business-child h3::before {
		height: 30px;
		top: 4px;
	}
	#business-child #overview .inner {
		padding: 4vw 4.5vw;
	}
	#business-child #purpose .wrapper .img-wrap {
		width: 75%;
	}
	#business-child #others .wrapper .card img {
		width: 90%;
	}
}
/*---------------------------------------
 お知らせ
-----------------------------------------*/
#news {
	margin-bottom: 8vw;
}
#news .container {
	max-width: 80%;
	margin: 0 auto;
}
#news .links {
	margin-block-end: 2.5em;
}
#news .links li {
	display: flex;
	flex-wrap: wrap;
	gap: 0 2em;
	padding-inline: .5em;
    padding-block: 1.3em .5em;
	font-size: clamp(var(--fsize-18), 1.075rem + 0.25vw, var(--fsize-22));
	letter-spacing: .02em;
}
#news .links li time {
	width: 6em;
}
#news .links li a {
	width: calc( 100% - 8em );
	color: var(--color-base);
}
/*newsクリックしたら文字が縦に表示されるのを防止*/
#news .links a:focus-visible::after,
#news .links a:hover::after {
   content: none;
   opacity: 0;
}
#news .btn {
	margin-block-start: 4vw;
}
#news .btn::after {
    transform: translateY(-50%) rotate(180deg);
	left: .8em;
	top: 55%;
}
#news .txt-wrap.detail {
	margin-block-end: 1.5em;
	padding-block-end: 1em;
	border-bottom: 1px solid var(--color-blue);
	position: relative;
}
#news .txt-wrap.detail::before {
	content: '';
    position: absolute;
    left: -20px;
    bottom: -5.5px;
    display: block;
    width: 22px;
    height: 11px;
    background: url(../img/border-start.svg) no-repeat right center;
    background-size: contain;
}
@media screen and (max-width: 800px) {
    #news .links li a {
		width: 100%;
	}
}
/*------------------------------------------
 pagination
--------------------------------------------*/
.pagination {
	width: 100%;
	margin: 80px auto 0;
	font-size: var(--fsize-16);
    font-weight: 500;
}
.pagination ul {
	display:-webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	flex-wrap: wrap;
    padding: 0;
}
.pagination ul li {
	margin: 0 .5%;
	padding-inline-start: 0;
}
.pagination ul li span {
	display:-webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	color: var(--color-blue);
	width: 40px;
	height: 44px;
	line-height: 1;
	border-radius: 10px;
}
.pagination ul li span.current {
	color: #FFF;
	border: 1px solid var(--color-blue);
	background-color: var(--color-blue);
}
.pagination ul li a {
	position: relative;
	display:-webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 44px;
	line-height: 1;
	color: var(--color-blue);
	border: 1px solid var(--color-blue);
	background-color: #FFF;
	text-decoration: none;
	border-radius: 10px;
}
.pagination ul li a:hover {
	border: 1px solid var(--color-blue);
	background: var(--color-blue);
	color: #FFF;
	opacity: 1;
}
.pagination a.next,
.pagination a.prev {
	width: auto;
	padding: 0 1em;
}
.pagination a.next::after {
	content: '';
	display: inline-block;
	width: 9px;
	height: 14px;
	margin-inline-start: .3em;
	background: url(../img/arrow1.svg) no-repeat center center;
	background-size: contain;
	transition: all .5s ease;
}
.pagination a.next:hover::after {
	background: url(../img/arrow1-w.svg) no-repeat center center;
	background-size: contain;
}
.pagination a.prev::before {
	content: '';
	display: inline-block;
	width: 9px;
	height: 14px;
	scroll-margin-inline-end: .3em;
	background: url(../img/arrow1.svg) no-repeat center center;
	background-size: contain;
	transform: rotate(180deg);
	transition: all .5s ease;
}
.pagination a.prev:hover::before {
	background: url(../img/arrow1-w.svg) no-repeat center center;
	background-size: contain;
	transform: rotate(180deg);
}
@media screen and (max-width: 480px) {
    .pagination {
        margin-block-start: 40px;
    }
    .pagination a.next,
    .pagination a.prev {
        padding-inline: .5em;
    }
    .pagination ul li a,
    .pagination ul li span {
        width: 30px;
    }
}
/*---------------------------------------
 下層ページ共通
-----------------------------------------*/
#common .container {
	max-width: 1640px;
	margin: 0 auto 6em auto;
}
#common .container ul {
	margin-bottom: 1em;
}
#common .container ul li {
	list-style: disc;
}
#common .container h2,#common .container h3 {
	margin-top: 2em;
}
#common .container ul,
#common .container ol {
  padding-left: 1.5em;
}
#common .container li {
  list-style-position: inside;
}
/*--------------------------------responsive */
@media screen and (max-width: 1750px) {
	#common .container {
		max-width: 90%;
	}
}
@media screen and (max-width: 480px) {
	#common .container {
		margin: 0 auto 4em auto;
	}
}

/*---------------------------------------
 下層ページMV画像用
-----------------------------------------*/
#page-title .title-wrap{
	position: relative;
	background: no-repeat center / cover;
}
/* 左フェード */
#page-title .title-wrap::before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:35%;
	height:100%;
	pointer-events:none;
	background: linear-gradient(to right,rgba(255,255,255,0.9),rgba(255,255,255,0.6) 50%, rgba(255,255,255,0));
}
/* 右フェード */
#page-title .title-wrap::after{
	content:"";
	position:absolute;
	top:0;
	right:0;
	width:35%;
	height:100%;
	pointer-events:none;
	background: linear-gradient(to left, rgba(255,255,255,0.9),rgba(255,255,255,0.6) 50%, rgba(255,255,255,0));
}
/* 業務親ページ左フェード */
#business #page-title .title-wrap::before{
	width: 45%;
	background: linear-gradient(to right,rgba(240,240,240,0.9),rgba(240,240,240,0.6) 80%, rgba(240,240,240,0));
}
/* 業務親ページ右フェード */
#business #page-title .title-wrap::after{
	width: 45%;
	background: linear-gradient(to left, rgba(240,240,240,0.9),rgba(240,240,240,0.6) 80%, rgba(240,240,240,0));
}
/*--------------------------------responsive */
@media screen and (max-width: 800px) {
	#business #page-title .title-wrap::before{
	width: 55%;
	background: linear-gradient(to right,rgba(240,240,240,0.9),rgba(240,240,240,0.6) 80%, rgba(240,240,240,0));
}
}